---
http_interactions:
- request:
    method: head
    uri: github.com/search/issues?q=is%3Aclosed+is%3Aissue+words
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: ''
    headers:
      server:
      - GitHub.com
      date:
      - Mon, 03 Jan 2022 18:30:04 GMT
      content-type:
      - text/html; charset=utf-8
      vary:
      - X-PJAX, X-PJAX-Container, Accept-Encoding, Accept, X-Requested-With
      permissions-policy:
      - interest-cohort=()
      cache-control:
      - no-cache
      strict-transport-security:
      - max-age=31536000; includeSubdomains; preload
      x-frame-options:
      - deny
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - '0'
      referrer-policy:
      - origin-when-cross-origin, strict-origin-when-cross-origin
      expect-ct:
      - max-age=2592000, report-uri="https://api.github.com/_private/browser/errors"
      content-security-policy:
      - 'default-src ''none''; base-uri ''self''; block-all-mixed-content; child-src
        github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/; connect-src
        ''self'' uploads.github.com objects-origin.githubusercontent.com www.githubstatus.com
        collector.githubapp.com api.github.com github-cloud.s3.amazonaws.com github-production-repository-file-5c1aeb.s3.amazonaws.com
        github-production-upload-manifest-file-7fdce7.s3.amazonaws.com github-production-user-asset-6210df.s3.amazonaws.com
        cdn.optimizely.com logx.optimizely.com/v1/events translator.github.com wss://alive.github.com;
        font-src github.githubassets.com; form-action ''self'' github.com gist.github.com
        objects-origin.githubusercontent.com; frame-ancestors ''none''; frame-src
        render.githubusercontent.com viewscreen.githubusercontent.com notebooks.githubusercontent.com;
        img-src ''self'' data: github.githubassets.com identicons.github.com collector.githubapp.com
        github-cloud.s3.amazonaws.com secured-user-images.githubusercontent.com/ *.githubusercontent.com;
        manifest-src ''self''; media-src github.com user-images.githubusercontent.com/;
        script-src github.githubassets.com; style-src ''unsafe-inline'' github.githubassets.com;
        worker-src github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/'
      set-cookie:
      - _gh_sess=7WDYUZaGF6qxhKNqVOinp%2F%2FzSXZts8EJXU%2FrcwBJQPf2T1HSeERbA78uwQnbUvbIPtBlSRJ3jt9wwnmIRNJfwL4HM2zXWe%2B5vG2wcg6XjbF1fBTJCF8hF4mG8Z5g05g6luBO25bO5HNs3Accq8uTRDnvO9g%2BRVpVmXa%2B6yBr4Tmz0QAIe8BlE9JYuTOUMFuMhhpKLWkVzWkGiTxg7ROmUuBvUIw%2B91KRPphMAngsTYqJpa4LC5HZtQK5fwljNOa%2FN5ngWIIRuCf9B0XcH7BiPQ%3D%3D--k7xuLGy%2ByjPgTUqB--2PeL1j50jKe0giGUJ7cRsQ%3D%3D;
        Path=/; HttpOnly; Secure; SameSite=Lax
      - _octo=GH1.1.1504124299.1641234604; Path=/; Domain=github.com; Expires=Tue,
        03 Jan 2023 18:30:04 GMT; Secure; SameSite=Lax
      - logged_in=no; Path=/; Domain=github.com; Expires=Tue, 03 Jan 2023 18:30:04
        GMT; HttpOnly; Secure; SameSite=Lax
      x-github-request-id:
      - 929A:57D6:2D1FA61:5AC054C:61D340AC
    body:
      encoding: ASCII-8BIT
      string: ''
    http_version: '2'
    adapter_metadata:
      effective_url: https://github.com/search/issues?q=is%3Aclosed+is%3Aissue+words
  recorded_at: Tue, 20 Oct 2015 16:00:00 GMT
- request:
    method: get
    uri: github.com/search/issues?q=is%3Aclosed+is%3Aissue+words
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: ''
    headers:
      server:
      - GitHub.com
      date:
      - Mon, 03 Jan 2022 18:30:04 GMT
      content-type:
      - text/html; charset=utf-8
      vary:
      - X-PJAX, X-PJAX-Container, Accept-Encoding, Accept, X-Requested-With
      permissions-policy:
      - interest-cohort=()
      cache-control:
      - no-cache
      strict-transport-security:
      - max-age=31536000; includeSubdomains; preload
      x-frame-options:
      - deny
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - '0'
      referrer-policy:
      - origin-when-cross-origin, strict-origin-when-cross-origin
      expect-ct:
      - max-age=2592000, report-uri="https://api.github.com/_private/browser/errors"
      content-security-policy:
      - 'default-src ''none''; base-uri ''self''; block-all-mixed-content; child-src
        github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/; connect-src
        ''self'' uploads.github.com objects-origin.githubusercontent.com www.githubstatus.com
        collector.githubapp.com api.github.com github-cloud.s3.amazonaws.com github-production-repository-file-5c1aeb.s3.amazonaws.com
        github-production-upload-manifest-file-7fdce7.s3.amazonaws.com github-production-user-asset-6210df.s3.amazonaws.com
        cdn.optimizely.com logx.optimizely.com/v1/events translator.github.com wss://alive.github.com;
        font-src github.githubassets.com; form-action ''self'' github.com gist.github.com
        objects-origin.githubusercontent.com; frame-ancestors ''none''; frame-src
        render.githubusercontent.com viewscreen.githubusercontent.com notebooks.githubusercontent.com;
        img-src ''self'' data: github.githubassets.com identicons.github.com collector.githubapp.com
        github-cloud.s3.amazonaws.com secured-user-images.githubusercontent.com/ *.githubusercontent.com;
        manifest-src ''self''; media-src github.com user-images.githubusercontent.com/;
        script-src github.githubassets.com; style-src ''unsafe-inline'' github.githubassets.com;
        worker-src github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/'
      set-cookie:
      - _gh_sess=Ac8bAUeJZNPyyN5LdzQqQ3IJJMszIi1gTpBS1o2XndNGry46jTcdH86EkX53elKO%2F1xJXJhrHuW7VRkHA%2BK8YBp%2BYtn4pwQRX3LG2XGr6Pl0IhU8%2FT8cvIqopJBhT5o1d5RTPHpg%2Fi4wQBNKk6kk2tQQuexKhDhttEKfk3BOx7owS4h0VikstcJzZ%2F5g3O%2BjGOkIaRkEubWoknVoMFkOZYo2SD87dl0TZh8vS3QdjxEqjEGOj0%2FbPNkVJsma20v0Z%2FY9wD0VpD%2F3rOvjABe7Ag%3D%3D--SCRWGCVp7tx2Vy7%2F--Mz8i5fJ9mtB5ujA2unPUXg%3D%3D;
        Path=/; HttpOnly; Secure; SameSite=Lax
      - _octo=GH1.1.1626384023.1641234604; Path=/; Domain=github.com; Expires=Tue,
        03 Jan 2023 18:30:04 GMT; Secure; SameSite=Lax
      - logged_in=no; Path=/; Domain=github.com; Expires=Tue, 03 Jan 2023 18:30:04
        GMT; HttpOnly; Secure; SameSite=Lax
      x-github-request-id:
      - 929A:57D6:2D1FA85:5AC056E:61D340AC
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 324144 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://github.com/search/issues?q=is%3Aclosed+is%3Aissue+words
  recorded_at: Tue, 20 Oct 2015 16:00:00 GMT
recorded_with: VCR 2.9.3
